> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Export Report Status

> Get status of requested data exports.



## OpenAPI

````yaml Crypto post /getExportReportStatus
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /getExportReportStatus:
    post:
      tags:
        - private
      summary: Get Export Report Status
      description: Get status of requested data exports.
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: string
                  description: '(Required) '
                  example: '-20863236'
                report:
                  type: string
                  description: (Required) Type of reports to inquire about
                  example: ledgers
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result:
                  - id: VSKC
                    descr: my_trades_1
                    format: CSV
                    report: trades
                    subtype: all
                    status: Processed
                    flags: '0'
                    fields: all
                    createdtm: '1616669085'
                    expiretm: '1617878685'
                    starttm: '1616669093'
                    completedtm: '1616669093'
                    datastarttm: '1614556800'
                    dataendtm: '1616669085'
                    aclass: forex
                    asset: all
                  - id: TCJA
                    descr: my_trades_1
                    format: CSV
                    report: trades
                    subtype: all
                    status: Processed
                    flags: '0'
                    fields: all
                    createdtm: '1617363637'
                    expiretm: '1618573237'
                    starttm: '1617363664'
                    completedtm: '1617363664'
                    datastarttm: '1617235200'
                    dataendtm: '1617363637'
                    aclass: forex
                    asset: all
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````